{
  "contextId": {
    "occurrenceNote": "Paul is speaking figuratively of their **faith** as if it were something that was alive and lived **in** each of them. Alternate translation: “…faith that you have. Lois, your grandmother, and then Eunice, your mother, had this genuine faith in God, and now I am confident that you have this same genuine faith as well” (See: [Personification](rc://en/ta/man/translate/figs-personification))",
    "reference": {
      "bookId": "2ti",
      "chapter": 1,
      "verse": 5
    },
    "tool": "translationNotes",
    "groupId": "figs-personification",
    "quote": [
      {
        "word": "ἐν",
        "occurrence": 1
      },
      {
        "word": "σοὶ",
        "occurrence": 1
      },
      {
        "word": "…"
      },
      {
        "word": "πίστεως",
        "occurrence": 1
      },
      {
        "word": ",",
        "occurrence": 1
      },
      {
        "word": "ἥτις",
        "occurrence": 1
      },
      {
        "word": "ἐνῴκησεν",
        "occurrence": 1
      },
      {
        "word": "πρῶτον",
        "occurrence": 1
      },
      {
        "word": "ἐν",
        "occurrence": 2
      },
      {
        "word": "τῇ",
        "occurrence": 1
      },
      {
        "word": "μάμμῃ",
        "occurrence": 1
      },
      {
        "word": "σου",
        "occurrence": 1
      },
      {
        "word": ",",
        "occurrence": 2
      },
      {
        "word": "Λωΐδι",
        "occurrence": 1
      },
      {
        "word": ",",
        "occurrence": 3
      },
      {
        "word": "καὶ",
        "occurrence": 1
      },
      {
        "word": "τῇ",
        "occurrence": 2
      },
      {
        "word": "μητρί",
        "occurrence": 1
      },
      {
        "word": "σου",
        "occurrence": 2
      },
      {
        "word": ",",
        "occurrence": 4
      },
      {
        "word": "Εὐνίκῃ",
        "occurrence": 1
      },
      {
        "word": ";",
        "occurrence": 1
      },
      {
        "word": "πέπεισμαι",
        "occurrence": 1
      },
      {
        "word": "δὲ",
        "occurrence": 1
      },
      {
        "word": "ὅτι",
        "occurrence": 1
      },
      {
        "word": "καὶ",
        "occurrence": 2
      },
      {
        "word": "ἐν",
        "occurrence": 3
      },
      {
        "word": "σοί",
        "occurrence": 1
      }
    ],
    "quoteString": "ἐν σοὶ…πίστεως, ἥτις ἐνῴκησεν πρῶτον ἐν τῇ μάμμῃ σου, Λωΐδι, καὶ τῇ μητρί σου, Εὐνίκῃ; πέπεισμαι δὲ ὅτι καὶ ἐν σοί",
    "glQuote": "faith, which dwelt first in your grandmother Lois and your mother Eunice, and I am convinced that it is also in you",
    "occurrence": 1,
    "checkId": "vgz2"
  },
  "modifiedTimestamp": "2021-04-19T08:23:59.091Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "of … faith in you which dwelt first in your grandmother Lois and your mother Eunice, and I am convinced that it is also in you",
  "selections": [
    {
      "text": "о",
      "occurrence": 3,
      "occurrences": 11
    },
    {
      "text": "вере в тебе, которая жила раньше в бабушке твоей Лоиде и матери твоей Евнике. Уверен же, что она и в тебе",
      "occurrence": 1,
      "occurrences": 1
    }
  ],
  "nothingToSelect": false,
  "username": "Pro"
}
